@charset "utf-8";
/* CSS Document */

body{
	background:url(../img/bg_body_top.jpg) repeat-x;
	}


#header{
	height:495px;
}


p#main{
	width:780px;
	height:303px;
	margin:0 0 0 10px;
}

p#bn_reserve{
	width:720px;
	height:92px;
	margin:0 0 20px 0;
}

#newsarea{
	width:718px;
	height:200px;
	margin:0 0 20px 0;
	background:#fff;
	border:1px #CCC solid;
	overflow-y:scroll;
}

ul#area_bn{
	width:720px;
	height:152px;
	margin:25px 0 40px 0;
}

ul#area_bn li{
	width:244px;
	float:left;
}

ul#area_bn li#last_bn{
	width:232px;
}

h3{
	height:33px;
	margin:30px 0 10px 0;
	clear:both;
}

p.contentstext{
	font-size:100%;
	color:#666;
	line-height:1.7;
	margin:10px 0 20px 0;
}

#greeting{
	width:720px;
	margin:0 0 40px 0;
	background:url(../img/greetingbottom.png) no-repeat;
	background-position:bottom;
	padding:0 0 10px 0;
}

#greeting p#greetingTitle{
	width:720px;
	height:46px;
	margin:0 0 20px 0;
}

#greeting p{
	font-size:100%;
	margin:0 0 15px 0;
	line-height:1.5;
}


.bannerarea{
	width:710px;
	margin:0 0 30px 0;
}

.bannerarea p{
	width:350px;
	float:left;
}

p.rightBanner{
	float:right;
}
	
h3#summarytitle{
	margin:30px 0 0 0;
}

#summaryarea{
	width:720px;
}

p#summaryname{
	width:200px;
	margin:0 0 30px 0;
	float:left;
}

#summary{
	width:370px;
	margin:0 0 0 0;
	padding:20px 0 0 0;
	float:left;
}

dl.summarytext{
	width:330px;
	float:left;
	margin:0 0 15px 0;
}

dl.summarytext dt{
	width:330px;
	font-size:100%;
	line-height:1.4;
	color:#428129;
	border-bottom:#428129 1px solid;
	font-weight:bold;
	margin:0 0 5px 0;
}

dl.summarytext dd{
	width:330px;
	font-size:90%;
	line-height:1.4;
}

span#tel_summary{
	color:#FF8E11;
	font-size:180%;
	font-weight:bold;
	letter-spacing:1px;
}

p#timetable{
	width:330px;
	font-size:105%;
	line-height:1.4;
	color:#428129;
	font-weight:bold;
}

table{
	width:330px;
	margin:0 0 5px 0;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	text-align: right;
	}
	
th{
	background:#DFF0D7;
	font-size:100%;
	font-weight:normal;
	text-align:center;
	padding:2px 2px;
	border:1px solid #CCC;
	}
	
td{
	border:1px solid #CCC;
	font-size:90%;
	text-align:center;
	padding:2px 2px;
	color:#666;
	}
	
span.orange{
	color:#F90;
}
	
p#notice{
	width:330px;
}
		
	
	
#maparea{
	width:350px;
	float:right;
	padding:20px 0 0 0;
}

p#map_summary{
	width:348px;
	height:400px;
	border:#666 1px solid;
}

p#accessmap{
	width:330px;
	font-size:115%;
	line-height:1.4;
	color:#428129;
	font-weight:bold;
}



/*お知らせ-----------------------------------------*/


.info_titlebox{
	line-height:20px;
	height:auto;
	text-indent:0px;
	color:#666;
	font-size: 105%;
	width:680px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color:#ECE0D2;
}

.info_combox{
	line-height:1.5;
	padding-top:5px;
	padding-bottom:10px;
	width: 670px;
	font-size: 95%;
	padding-right: 0px;
	padding-left: 5px;
	margin-left: 15px;
	margin-bottom: 15px;
}
/*-------------------------------------------------*/




/*------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

.clearfix{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

/*--MAC IEは非適用→ \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/

